using UnityEngine;
using System.Collections;

public class TitleTimer : MonoBehaviour {

    public float timer = 3f;
	// Update is called once per frame
	void Update () {
	
        timer -= Time.deltaTime;
        if ( timer < 0 )
        {
            Application.LoadLevel("main_game");
        }
	}
}
